[Forgot Password]
Login  Register Subscribe

24128

 
 

131573

 
 

110139

 
 

909

 
 

85964

 
 

136

Paid content will be excluded from the download.


Download | Alert*
CVE
view XML view JSON

CVE-2009-0658Date: (C)2009-02-20   (M)2018-06-09


Buffer overflow in Adobe Reader 9.0 and earlier, and Acrobat 9.0 and earlier, allows remote attackers to execute arbitrary code via a crafted PDF document, related to a non-JavaScript function call and possibly an embedded JBIG2 image stream, as exploited in the wild in February 2009 by Trojan.Pidief.E.

CVSS Score and Metrics +CVSS Score and Metrics -

CVSS V3 Severity:CVSS V2 Severity:
CVSS Score : CVSS Score : 9.3
Exploit Score: Exploit Score: 8.6
Impact Score: Impact Score: 10.0
 
CVSS V3 Metrics:CVSS V2 Metrics:
Attack Vector: Access Vector: NETWORK
Attack Complexity: Access Complexity: MEDIUM
Privileges Required: Authentication: NONE
User Interaction: Confidentiality: COMPLETE
Scope: Integrity: COMPLETE
Confidentiality: Availability: COMPLETE
Integrity:  
Availability:  
  
Reference:
SECTRACK-1021739
SUNALERT-256788
BID-33751
SECUNIA-33901
SECUNIA-34392
SECUNIA-34490
SECUNIA-34706
SECUNIA-34790
OSVDB-52073
EXPLOIT-DB-8090
EXPLOIT-DB-8099
ADV-2009-0472
ADV-2009-1019
GLSA-200904-17
RHSA-2009:0376
SUSE-SA:2009:014
SUSE-SR:2009:009
TA09-051A
VU#905281
adobe-acrobat-reader-image-bo(48825)
http://isc.sans.org/diary.html?n&storyid=5902
http://www.adobe.com/support/security/advisories/apsa09-01.html
http://www.adobe.com/support/security/bulletins/apsb09-04.html
http://www.shadowserver.org/wiki/pmwiki.php?n=Calendar.20090219
http://www.symantec.com/security_response/writeup.jsp?docid=2009-021212-5523-99&tabid=2

CPE    55
cpe:/a:adobe:acrobat_reader:6.0
cpe:/a:adobe:acrobat_reader:4.0
cpe:/a:adobe:acrobat_reader:6.0.2
cpe:/a:adobe:acrobat_reader:6.0.1
...
CWE    1
CWE-119
OVAL    4
oval:org.mitre.oval:def:5697
oval:org.secpod.oval:def:18632
oval:org.secpod.oval:def:18633
oval:org.secpod.oval:def:400067
...

© SecPod Technologies